Zan’s Minimap Mod for Minecraft 1.10.2/1.9.4


Zan’s Minimap Mod, also called VoxelMap by some players, adds a reliable, easy-to-read minimap to the world of Minecraft. This is about 100 times better than the maps you can make in the game using paper and a compass, and it is very similar to another map mod called Rei’s Minimap. It has extra features which make it better than that other mod, though, like further customization, plotting points, adding notes and more. In fact, here’s a short list:

  • Improved height indicator keeps better track of mobs
  • Radar mod makes Zan’s Minimap Mod great for multiplayer
  • Support for multiple languages
  • Support for multiple resource packs
  • Much, much more






Perhaps the most useful feature of Zan’s Minimap is the death marker, which creates a point on your minimap designating the spot where you died last. This makes getting back to your body and retrieving your gear, items and other dropped goods much easier, and I don’t have to tell you how many times a player loses everything after death, just because they can’t remember where they died. You’re going to want Minecraft Forge or Modloader when you’re installing this, just to make sure it’s compatible with the other mods you’re running on Minecraft.

Zan’s Minimap Mod for Minecraft 1.9.4 Changelogs

  • Fix color reading with Optifine shaders enabled.
  • Fix for showing flowing water from Streams mod.
  • LMM Mod support.
  • Better CTM parsing.

How to install Zan’s Minimap Mod?

  1. Download and install the Liteloader Mod for Minecraft!
  2. Download the Zan’s Minimap; download links are below!
  3. Just go to “.minecraft\mods\1.8.0” and move the mod file into 1.8.0 folder!

Download Links for Zan’s Minimap Mod

for Minecraft 1.10.2 – Requires Liteloader

for Minecraft 1.10 – Requires Liteloader

for Minecraft 1.9.4 – Requires Liteloader

for Minecraft 1.9 – Requires Liteloader

for Minecraft 1.8.9 – Requires Liteloader

  • mod_voxelMap_1.6.15_for_1.8.9.litemod
    • Fix being unable to hide/show waypoints or mob types by clicking on the eyeball icon in the list view.
    • Re-add a bunch of icons and icon hints for mobs from various mods.

for Minecraft 1.8 – Requires Liteloader

for Minecraft 1.7.10 – Requires Liteloader

for Minecraft 1.6.4 – Requires Liteloader

Credit: Mamiya0taru – Original Thread on CurseForge


  1. So, I’m fairly positive I had this through Kovacic’s Mod Pack a while ago, went to change some mods I had enabled on it, the launcher for KMP updated, and now it’s listed as Voxel Minimap. Problem is, it’s not this minimap, which was a great use to me on servers I moderate, as I could see player heads and tell who was where. I can’t seem to get this working through liteloader either. I’ve removed all other mods from my MODS folder in .minecraft and left this one exclusively, liteloader is installed and I am running it from the profiles correctly. Never had an issue before not having mods work. Any thoughts?

  2. is there any way to install the mod WITHOUT this additional loader? im trying to run a pack my communitys working on via multimc, and i dont really want to try to get two completely different launcher to play nice with each other

  3. The map is awesome, but it missing an in-game clock overlay. The one from Rei’s was so handy to always know what time of day it was.

  4. Great website, but please don’t make the title “(…) 1.8.1/1.8/1.7” when IT DOESN’T WORK FOR 1.8.1. False advertising and honestly really disappointing and annoying. Makes me want to go to planetminecraft.

  5. Hey, i was wondering where do i actually install the mod? i got litloader and i works fine in minecraft but i dont know where to get zans minimap

  6. Hi,

    This is a question directed primarily towards the creator. First off, I love the mod. My question is, what block do you recommend using to top-layer a skybase that is above the Nether bedrock? The radar shows different color patches. I have joined a single player game and built a mock base; I have layered the top with over 30-40 different block types at this point, and still no direct or even similar match. I’m building around ~230-250 in height. What would you suggest?

    PS, using the Bedrock block seems to work well, although that isn’t something I can obtain in a multiplayer server, of course.

  7. i downloaded liteLoader and to make a MOD folder in .minecraft,u have to launch atleast once the Liteloader 1.7.10 version . but mine wont open,in launcher it just loads and then returns and then i click Play again but still loads for few sec and refreshes and i can load as many times it wont open. help ?

  8. When i open minecraft i see voxel. and then all of a suden my screen is black and all i see is the mini map. can someone pls tell me how to fix this?

  9. please dont advertise it being made for 1.8.5 (you put it IN THE TITLE) then go to say it isent 1.8.5 and that it will be updated later, stop the false advertisement

  10. please dont advertise it being made for 1.8.5 (you put it IN THE TITLE) then go to say it isent 1.8.5 and that it will be updated later, stop the false advertisement i will report to have this mod removed from the site for advertising somethign that isent there and fasly tagging as 1.8.5 when it has nothing to do with 1.8.5 so please remove it from that section or hurry up

  11. hey…. so yeah i have 1.8.6 it says it in the title page but then at the bottom it says
    1.8.5 (or 6)
    is being updated please wait
    i mean uhh……….. if you don’t fix this or at least NOT say it in the title page i will be very happy

    p.s it won’t let me download it its only the ones that want to make my computer a verus oh and i will report you if non of this is fixed

  12. why the don’t u do a forge version!? I want to run other mods with it… I don’t want to have this mod alone, it’s boring alone. i hate this liteloader crap!

  13. Please make a working 1.8 version for Forge. It’s obvious by the comments that most of the people who used this mod prior to 1.8 have no interest in using liteloader due to the amount it crashes their games. In addition it just doesn’t run nearly as many mods as Forge. You’re losing out on a lot of people using the mod in 1.8 as things stand. Of course you made it, nobody can force you to make a forge version. I truly believe it’d be better for a lot of people if you did, and you’d get a lot more people using it. I used it in 1.7 even. But I can’t and won’t use it until I see a forge version due to the crashes and inability to run certain other mods with it.

  14. I downloaded the lite thing, but what do I have to download to get the actual mod??? It that there will be links somewhere but WHERE??? Plz help!!!

  15. I am having trouble where my minimap north south east and west directions are not matching that of the actual game… When i face east, the minimap says i am facing south. anyone else have this issue?

  16. Idk if I’m supposed to use the WinRAR thing, because I followed all the directions, and I get nothing… I’m on 1.8.8, and I just want to put a beacon on my home… I think something might be broken…

    • Follow these steps:
      1) open searching (Win7 by start menu, Win8 on the side of you screen)
      2) tipp %appdata%
      Your PC opens a folder. There you see on the top your “.minecraft” folder
      3) open “.minecraft”
      4) now open the “mods” folder. If you don’t have any create one
      5) past the mod in that folder
      6) launch minecraft
      7) If you can see a new button “mods” or “mod” on your title page then you have successfully added your mod folder and the mod itself to the game.
      8) have fun!

      You don’t habe especially add a mod to your 1.8.0. jar.

      I hope I could be of some help. If I didn’t understood you right, then I’m sorry. 🙂

  17. Please remove the tag for 1.8.8 until the mod actually works for that version, it is both misleading and irritating to come here and leave with nothing.

  18. This mod is not updated for Minecraft 1.8.8, please remove the tag until it actually is.

    All you’re accomplishing is irritating people by providing misinformation.

    • Nobody on this site cares about lying. This whole site is a sham that WILL install viruses if you try to download stuff.

  19. Please tell me how to download for 1.8.9 without having to download the new Adobe Flash Player because it always messes up! Help please!

  20. [email protected]


  21. When I click the links it sends me to a “page not found” forge page. Any idea how to fix that?
    Thanks 🙂

  22. Excuse me MinecraftSix but I cant find the link to minecraft 1.9,Well I can but it says no such thing for it in the link you put D: